SlackBuilds Repository

13.37 > System > gksu-polkit (20100909_d7e3160)

gksu-polkit (gksu through policykit)

gksu is a library and application used to ask the user for passwords
to run programs as root. It is not a good option now that we have
PolicyKit. This new version will provide similar functionality to
cover applications which still haven't been patched to use PolicyKit.

This depends on libgee.

Maintained by: ponce
Approved by: Erik Hanson
Keywords: gksu,polkit,superuser,su,gtk

Homepage:
http://live.gnome.org/gksu

Source Downloads:
gksu-polkit-20100909_d7e3160.tar.xz (6c0f658eb511482be2ee16a301d1f63b)

Download SlackBuild:
gksu-polkit.tar.gz
gksu-polkit.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

Individual Files:
README
gksu-polkit.SlackBuild
gksu-polkit.info
slack-desc

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

[  Exec: 0.0277 sec  |  Load: 0.06 0.05 0.05  ]

© 2006-2014 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds
Web Design by WebSight Designs |  Managed Hosting by OnyxLight Communications